HP-UX landiag/lanadmin Environment Variable Local Buffer Overflow Vulnerability

Bugtraq ID: 6834
Class: Boundary Condition Error
CVE:
Remote: No
Local: Yes
Published: Feb 12 2003 12:00AM
Updated: Feb 12 2003 12:00AM
Credit: Discovery of this vulnerability credited to LSD Research Group (http://lsd-pl.net).
Vulnerable: HP HP-UX 10.34
HP HP-UX 10.30
HP HP-UX 10.26
HP HP-UX 10.24
HP HP-UX 10.20
HP HP-UX 10.16
HP HP-UX 10.10
HP HP-UX 10.9
HP HP-UX 10.8
HP HP-UX 10.1 0
HP HP-UX 10.0 1
HP HP-UX 10.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus